Opened 11 years ago

Closed 10 years ago

#1263 closed Enhancement (Won't Fix)

Adopt Objective-C garbage collection

Reported by: eschaton Owned by: timothy
Component: Colloquy (Mac) Version: 2.2 (Mac)
Severity: Normal Keywords:
Cc:

Description

Once Colloquy goes 10.5-only, it should consider adopting Objective-C garbage collection.

Obviously this will also require the frameworks that Colloquy depends on support Objective-C GC.

Change History (2)

comment:1 Changed 11 years ago by timothy

Any particular reason to do so?

comment:2 Changed 10 years ago by Rinoa

  • Resolution set to wontfix
  • Status changed from new to closed

In the foreseeable future, we don't see a reason to do this.

Note: See TracTickets for help on using tickets.